Free space in the memory area reserved to save the application temporal variables.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Teldat MIB copies (MibBrowser.online)
OID reference
1.3.6.1.4.1.2007.4.1.2.1.1.8
Free space in the memory area reserved to save the application temporal variables.
Identification
{1 3 6 1 4 1 2007 4 1 2 1 1 8}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.2007.4.1.2.1.1.8.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonSistemMemPooltavailable OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS obsolete
DESCRIPTION
"Free space in the memory area reserved to save the application temporal
variables."
::={telProdNpMonSistemMemory 8}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Free space in the memory area reserved to save the application temporal variables.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Teldat MIB copies (MibBrowser.online)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: obsolete.
Names: telProdNpMonSistemMemPooltavailable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonSistemMemPooltavailable",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"obsolete",
"DESCRIPTION",
"\"Free space in the memory area reserved to save the application temporal variables.\"",
"::=",
"{",
"telProdNpMonSistemMemory",
"8",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"obsolete"
],
[
"DESCRIPTION",
"Free space in the memory area reserved to save the application temporal variables."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: TELDAT-MON-CommonInfo-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonitSistema', 'telProdNpMonInterface', 'telProdNpMonInterfRouter']}Related source files and packages:
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-CommonInfo-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonitSistema', 'telProdNpMonInterface', 'telProdNpMonInterfRouter']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.1.1.1 | telProdNpMonSistemMemSize | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.2 | telProdNpMonSistemMemAvailable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.3 | telProdNpMonSistemMemPooldissize | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.4 | telProdNpMonSistemMemPooldisavailable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.5 | telProdNpMonSistemMemPoolmdissize | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.6 | telProdNpMonSistemMemPoolmdisavailable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.7 | telProdNpMonSistemMemPooltsize | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.9 | telProdNpMonSistemMemPoolpsize | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.10 | telProdNpMonSistemMemPoolpavailable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.11 | telProdNpMonSistemMemPool0size | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.12 | telProdNpMonSistemMemPool0restpart | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.13 | telProdNpMonSistemMemPool0available | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.14 | telProdNpMonSistemMemPool1size | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.15 | telProdNpMonSistemMemPool1restpart | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.16 | telProdNpMonSistemMemPool1available | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.17 | telProdNpMonSistemMemPool2size | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.18 | telProdNpMonSistemMemPool2restpart | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.19 | telProdNpMonSistemMemPool2available | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.20 | telProdNpMonSistemMemPoolisize | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.21 | telProdNpMonSistemMemPoolirestpart | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.22 | telProdNpMonSistemMemPooliavailable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.23 | telProdNpMonSistemMemPooldlssize | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.24 | telProdNpMonSistemMemPooldlsrestpart | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.25 | telProdNpMonSistemMemPooldlsavailable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.26 | telProdNpMonSistemMemTotal | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.27 | telProdNpMonSistemMemTotalcache | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.28 | telProdNpMonSistemMemFreecache | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.29 | telProdNpMonSistemMemTotalnoncache | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.30 | telProdNpMonSistemMemFreenoncache | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.31 | telProdNpMonSistemMemCaches | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.32 | telProdNpMonSistemMemFlash | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.33 | telProdNpMonSistemMemFreeglobbuffer | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.34 | telProdNpMonSistemMemHeap | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.35 | telProdNpMonSistemMemIcused | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.36 | telProdNpMonSistemMemIcindex | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.1.1.37 | telProdNpMonSistemMemTc | 0 | 0 |